httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alexei Kosut <ako...@organic.com>
Subject Re: Unixisms in Apache NT
Date Tue, 08 Jul 1997 19:47:13 GMT
On Tue, 8 Jul 1997, Ben Laurie wrote:

[VC++ 4 vs 5]

> > An assumption. I don't have VC++ 4, but when I load a VC++ 4 makefile, it
> > tells me it's converting it, and that it won't work with older versions
> > anymore. Also, VC++ 4 makefiles seem to work with just the makefile. VC++
> > 5 makefiles require another file as well (I forget the file extension at
> > the moment), or Visual C++ won't load them.
> 
> .mdp? How do you build then? Create a new project from scratch?

No... I guess I was unclear. It loads VC++ 4 makefiles with just the
makefile. It won't load VC++ 5 makefiles with just the makefile. It needs
its companion file(s) or it won't open.

-- Alexei Kosut <akosut@organic.com>


Mime
View raw message